.bgCover img {
	margin: 0 auto;
	display: block;
}

main section .btn.big {
	width: max-content;
	max-width: 100%;
	margin: 0 auto;
	display: block;
	font-family: 'ParqueChas-ExpandedBlack', sans-serif;
	text-align: center;
}

main section h3 {
	font-family: 'ParqueChas-WideBold', sans-serif;
	font-size: clamp(2.5rem, 3.5vw, 4rem);
	text-transform: unset;
	color: var(--brand-green);
}
#wrapper main section #txt-intro {
	font-size: clamp(1.6rem, 2.9vw, 2.4rem);
	color: var(--brand-green);
}
main section #lista-normas {
	display: flex;
	flex-wrap: wrap;
	row-gap: 2.5rem;
	column-gap: 3rem;
}
main section #lista-normas > div {
	width: calc(50% - 1.5rem);
}
@media (max-width: 840px) {
	main section #lista-normas > div {
		width: 100%;
	}
}

#slider-mapas.jSlider img.jSlide {
	cursor: pointer;
}
#slider-mapas.jSlider .arrow svg {
	outline: 1px solid var(--brand-green);
	border-radius: 100%;
	background-color: #fefefe;
}
#slider-mapas.jSlider .arrow svg path {
	fill: var(--brand-green);
}